Subject: Re: [Mentoring-coordinators] Mentoring Program - draft for ASBP (Asynchronous Server Bus Protocol)

From: <[email-masked]>
Date: Wed, 30 Mar 2016 12:48:38 +0000 (UTC)

Salvatore,

Will Scott be presenting this draft?   If you think it is appropriate, maybe we can get a group together for him to do a dry run of his draft.   It is something that I have been wondering that should be done by mentoring.

What do you think?

Thanks,

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360

--------------------------------------------
On Wed, 3/30/16, Salvatore Loreto <[email-masked]> wrote:

 Subject: RE: Mentoring Program - draft for ASBP (Asynchronous Server Bus Protocol)
 To: "Scott Morgan" <[email-masked]>
 Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
 Date: Wednesday, March 30, 2016, 1:30 AM
 
 #yiv3336619241
 #yiv3336619241 --
  
  _filtered #yiv3336619241 {font-family:Calibri;panose-1:2 15
 5 2 2 2 4 3 2 4;}
  _filtered #yiv3336619241 {font-family:Tahoma;panose-1:2 11
 6 4 3 5 4 4 2 4;}
 #yiv3336619241  
 #yiv3336619241 p.yiv3336619241MsoNormal, #yiv3336619241
 li.yiv3336619241MsoNormal, #yiv3336619241
 div.yiv3336619241MsoNormal
 	{margin:0cm;margin-bottom:.0001pt;font-size:12.0pt;}
 #yiv3336619241 a:link, #yiv3336619241
 span.yiv3336619241MsoHyperlink
 	{color:blue;text-decoration:underline;}
 #yiv3336619241 a:visited, #yiv3336619241
 span.yiv3336619241MsoHyperlinkFollowed
 	{color:purple;text-decoration:underline;}
 #yiv3336619241 span.yiv3336619241EmailStyle17
 	{color:#1F497D;}
 #yiv3336619241 .yiv3336619241MsoChpDefault
 	{}
  _filtered #yiv3336619241 {margin:70.85pt 70.85pt 70.85pt
 70.85pt;}
 #yiv3336619241 div.yiv3336619241WordSection1
 	{}
 #yiv3336619241 
 
 Hi Scott 
    
 Thanks for the draft 
 Today I am travelling I will
 contact you tomorrow 
    
 Cheers 
 Salvatore 

 From: Scott Morgan
 [mailto:[email-masked]]

 Sent: den 30 mars 2016 07:09
 
 To: Salvatore Loreto
 
 Cc: [email-masked];
 [email-masked]
 
 Subject: Re: Mentoring Program - draft for ASBP
 (Asynchronous Server Bus Protocol) 

 Hi Salvatore, 

 
    Here
 is the draft for ASBP (Asynchronous
 Server Bus Protocol), hopefully I have removed all of the
 typos. 

 Cheers, 

 Scott 

 
 On Sat, Mar 26, 2016 at
 11:01 PM, Marius Georgescu <[email-masked]>
 wrote: 

 Hello Scott and
 Salvatore, 

 Scott has requested to
 be enrolled in the mentoring program. He is affiliated
 with Adligo
 Inc. and is based in the US. His
  main focus in the IETF is writing and promoting an I-D. 

 Salvatore is a recognized expert in the IETF.  He is the
 author/co-author of many important standards and the
 co-chair of the HYBI Working Group. He will be your mentor
 for IETF 95. 

 Naveen Khan of the IETF Secretariat will assist in making an
 introduction to you via web conference call. 

 Please communicate directly, meet and work together.

 Let me or the other
 members of the mentoring coordination program know if there
 is anything we can help with.  

 Best
 regards, 

 Marius
 Georgescu 

 IETF Mentor
 Corrdinator